#single-page {
  letter-spacing: 0.2px;
  #post-roW {
    margin-bottom: 200px;
  }

  h1 {
    color: #0085c6;
    font-weight: 600;
    font-size: 2.8em;
    font-family: "Poppins", sans-serif;
    line-height: 0.98;
    letter-spacing: 0.3px;
    margin: 1rem 0;
  }
  .date,
  .regresar-btn {
    font-family: "Poppins", sans-serif;
    text-transform: uppercase;
  }
  .data {
    line-height: 2.72;
    letter-spacing: 0.3px;
    color: #000000;
  }
  .regresar-btn {
    font-weight: 600;
    .icon-arrow-thin-left {
      transition: all 300ms cubic-bezier(0.4, 0, 1, 1);
      transform: translateX(0%);
    }
    &:hover {
      color: $azul;
      .icon-arrow-thin-left {
        transition: all 300ms cubic-bezier(0.4, 0, 1, 1);
        transform: translateX(15%);
      }
    }
  }

  .imagen-post {
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 400px;
  }
  p.contenido,
  p {
    font-family: "Karla", sans-serif;
    line-height: 1.94;
    letter-spacing: 1.3px;
    color: #767676;
  }
  #contenido-single {
    padding-bottom: 23px;
    border-bottom: solid 0.5px rgba(44, 44, 44, 0.14);
  }
  h4 {
    font-weight: bold;
    letter-spacing: 1px;
    color: #222222;
  }
  #tags p {
    background: #ee8822;
    border-radius: 50px;
    color: #fff;
    overflow: hidden;
    padding: 0.3em 1em;
    font-size: 0.7em;
    line-height: 3.1;
    letter-spacing: 0.8px;
  }
}
